

body > * {position:absolute;}

#log {
  font-family: "Courier New", monospace;
  font-weight: bold;
  padding:25px;
  border: 1px grey dashed;
  position:absolute;
  background-color:#eee;
  font-size:14px;
  text-align:left;
  width:350px;
  &:hover {background-color:#e0e0e0;cursor: pointer;};
  & > p {color:#626262}
}

#ff {
  font-family:'Lucida Sans Unicode', Verdana;
  position:absolute;
  top:200px;
}

#title {
  position:absolute;
  left:380px;
  font-size:50px;
  width:600px;
  top:-30px;
  word-wrap: break-word;
  background-image: linear-gradient(#0715cd,#626262);
  background-clip: text;
-webkit-background-clip: text;
  color:transparent;
  &:hover {background-image: linear-gradient(to right, red, orange, yellow, green, blue, purple, pink);}
}

#yay {
  position:absolute;
  top:160px;
  left:60px;
  width:320px;
  font-size:16px;
}

#hug {
  position:absolute;
  top:220px;
  left:370px;
  width:500px;
}

#yaoi {
  font-family: "Courier New", monospace;
  font-weight:bold;
 top:230px;
  left:380px;
  width:480px;
}

#facts {
  top:150px;
  left:850px;
  width:350px;
  height:300px;
  overflow:auto;
  font-family:"Arial",sans-serif;
  padding:20px;
  background:red;
}

#stuff {
  top:575px;
  left:380px;
  padding:10px;
  width:270px;
  padding-bottom:100px;
  height:200px;
  overflow:auto;
  background-color:yellow;
  font-family:'Trebuchet MS', sans-serif
}

#recs {
width:250px;
  top:900px;
  left:500px;
  height:190px;
  padding:15px;
  z-index:-1;
  font-family: "Verdana", sans-serif;
  background-color:black;
  color:lightgrey;
  overflow:auto;
  & a {
    color:lightblue;
  }
  
}

#music {
  top:485px;left:800px
}

#navbar {
  top:480px;
  left:150px;
}